<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Service_Code__c</fullName>
    <caseSensitive>false</caseSensitive>
    <externalId>false</externalId>
    <label>Service Code</label>
    <length>4</length>
    <required>true</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>true</unique>
</CustomField>
